Advisories ยป MGASA-2017-0339

Updated flash-player-plugin packages fix security vulnerability

Publication date: 14 Sep 2017
Type: security
Affected Mageia releases : 5 , 6
CVE: CVE-2017-11281 , CVE-2017-11282

Description

Adobe Flash Player 27.0.0.130 contains fixes to critical security
vulnerabilities found in earlier versions that could potentially allow an
attacker to take control of the affected system.

This update addresses two memory corruption vulnerabilities that could
lead to code execution (CVE-2017-11281, CVE-2017-11282).
                

References

SRPMS

5/nonfree

6/nonfree